Apple Mac OS X 'fontd' Daemon Remote Code Execution Vulnerability

Bugtraq ID: 74427
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 30 2015 12:00AM
Updated: Apr 30 2015 12:00AM
Credit: el83817 () lycos com
Vulnerable: Apple Mac OS X 10.10
Apple Mac Os X 10.10.3
Apple Mac OS X 10.10.2
Apple Mac OS X 10.10.1
Apple Mac OS X 10.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus